Product comparison · 2 modems

Digicom MU56F-P01 modem 56 Kbit/s vs TP-Link TD-W8901N modem

Add a product
  • 4specifications compared
  • 4differ
  • 0identical
  • 28known for one product only

Key differences

Modem type: V.92, V .90 on the Digicom MU56F-P01 modem 56 Kbit/s, ADSL2+ on the TP-Link TD-W8901N modem. Interface: USB 1.1 on the Digicom MU56F-P01 modem 56 Kbit/s, RJ11 on the TP-Link TD-W8901N modem. Cables included: Phone (RJ-11) on the Digicom MU56F-P01 modem 56 Kbit/s, LAN (RJ-45), Phone (RJ-11) on the TP-Link TD-W8901N modem.

  • Modem type
    • MU56F-P01 modem 56 Kbit/s:V.92, V .90
    • TD-W8901N modem:ADSL2+
  • Interface
    • MU56F-P01 modem 56 Kbit/s:USB 1.1
    • TD-W8901N modem:RJ11
  • Cables included
    • MU56F-P01 modem 56 Kbit/s:Phone (RJ-11)
    • TD-W8901N modem:LAN (RJ-45), Phone (RJ-11)

Side by side

Differences highlightedShow differences only (off)
Comparison of MU56F-P01, TD-W8901N
32 specifications
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modem2 differ
Modem typeDiffersV.92, V .90ADSL2+
InterfaceDiffersUSB 1.1RJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
Performanceidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Data compressionKnown for oneMNP4/V.42 MNP5/V.42bis/V.44Unknown — not stated by the source
Maximum fax transfer rateKnown for one14400 bit/sUnknown — not stated by the source
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Fax compatibilityKnown for oneITU-T G3Unknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
USB connector typeKnown for oneUSB Type-AUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source4
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
USB poweredKnown for oneYesUnknown — not stated by the source
System requirements1 differ
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsDiffersWindows 7, Vista, XP, 2000, ME, 98SEMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensionsidentical
DepthKnown for oneUnknown — not stated by the source128 mm
HeightKnown for oneUnknown — not stated by the source35 mm
WidthKnown for oneUnknown — not stated by the source182 mm
Packaging content1 differ
Cables includedDiffersPhone (RJ-11)LAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons